/* Palette */
.black {color:#555;}
.grey {color:#777;}
.silver {color:#AAA;}
.white {color:#EEE;}

/* Color */
html,a:hover {color:#555;}
h1,h2,h3,a,b,strong {color:#777;}

/* Background */
body,input,textarea,
div.header {background-color:white;}
footer,
menu.aside strong,
menu.aside a:hover {background-color: #eee;}
input.button {background-color:#eee;}

/* Border */
menu,a,strong,input,textarea,button {border-color:#aaa;}
input:focus,
textarea:focus {border-color:#555;}

/* Scrollbar */
menu.touchbar {scrollbar-color: #eee white;}

/*
 * Media
 */

@media screen and (max-width:432pt) {
	menu.main a:hover,
	menu.main a:focus,
	menu.main strong {background-color:#aaa; color:#eee}
}
